import { DataModel } from '@dvn/core/models/data-model';
export const getUserInitials = (user) => `${user.firstName[0]}${user.lastName[0]}`;
export const getUserFullName = (user) => `${user.firstName} ${user.lastName}`;
export class Availability extends DataModel {
  static decode(json) {
    return Object.assign(Object.create(Availability.prototype), json);
  }
}
